
.filter{
    width: 250px;
    margin-left: 10%;
    margin-top: 4%;
    background-color: white;
    border: 0px;
    margin-bottom: 1.5rem;
}


.styleTag:focus{
border: 1px solid #1050ff;

background-color:#1050ff;
}

.selectTag{
    border-radius: 4px;
    padding:0px;
    border: 1px solid #e0e0e0;
}
.nameHeader{
    height: 50px;
    width: 50px;
    background-color: #1050ff;
    color: white;
    border-radius: 50%;
    padding-top: 15%;
    padding-left: 50%;
    font-weight: 600;
    font-size: 2em;
    
}

.dataTable{
    align-self: center;
    width: 80%;
    justify-content: center;
    margin-left: 10%;
    margin-right: 20%;
    /* background-color:purple; */
    /* border: 2px solid red; */
    
}

.image{
    height: 2.4rem;
    width: 2.4rem;
}
.photoContainer{
   object-fit: cover;
    height: 2.4rem;
    width: 2.4rem;
    border-radius: 2rem;
}

.notificationTab{
    height: 60px;
   width: 100%;
  margin-top: 0.7rem;
    display: flex;
    padding: 4px;
    flex-direction: row;
    gap: 0.5rem;
    /* border: 2px solid red; */
    /* background-color: red; */


 
}


.headerDiv{
    display:flex ;
    gap: 0px;
    flex-direction: column;
    width: 100%;
    margin-left: 1%;
}

.notificationType{
    color:#2e2e2e;
    border-radius: 4px;
    width: fit-content;
    /* padding: 0.2rem 0.4rem 0.2rem 0.4rem; */
    /* background-color: red; */

    margin-top: 1%;
    margin: 0%;
    font-weight: 600;
}

.time{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.2rem;
}
.timeText{
  font-weight: 400;
    color:#727272
}

.notificationText{
    font-weight: 400;
    color: #2e2e2e;
    margin-top: 4px;
    /* background-color: grey; */
}

.notificationType{
    color: #12406a;
    /* color: #474747; */
    font-weight: 700;
}
.notificationTime{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap:0.8rem;
    background-color: white;
}
